body
{
	font-size:14px !important;
}
h2,h4,h6,strong {
		/*bringing boldness back to headers and the strong element*/
		font-weight:bold; 
		text-align:left;
	}
h1
{
	font-size: 130%;
	padding-left: 30px;
	font-weight:bold; 
	text-align:left;
}
	
h3
{
	font-weight:bold; 
	font-size: 125%;
	/*padding-left: 5px;*/
	text-align:left;
	padding-bottom:4px;
}
	
h5
{
	font-weight:bold; 
	font-size: 105%;
	/*padding-left: 5px;*/
	text-align:left;
	padding-bottom:4px;
}

.mobileContentWrapper
{
	background-image:none;
	background-color:White;
	min-width:0px;
	margin: 8px 8px 8px 8px;
	
}

#MasterHeader
{
	background-color: White;
	text-align:center;
	margin-top:2px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#backButton 
{
	float:left; 
	padding-left: 8px;
}

#centerLogo 
{
	margin-left: -35px;
}

#MasterFooter
{
	font-size: 15px;
	text-align:center;
}
.link
{
	height:44px;
	line-height:44px;
	cursor: pointer;
	padding-left:20px;
	overflow:hidden;
	font-size:14px !Important;
}

.link a
{
	display: block; 
	text-decoration: none;
	font-weight:bold;
}

.link .right
{
	height:100%;
	width:30px;
	float:right;
	background-image: url(../Images/arrow.png);
	background-position:center;
	background-repeat:no-repeat;
}
.element
{
	border-top:solid 1px #E0E0E0; 
	font-weight:normal;
	font-size:13px;
}
.element.top
{
	border-top:none !important;
}

.element.center
{
	text-align:center;
}
.element.content
{
	padding:10px 12px 10px 12px;
}

.element input[type="text"]
{
	font-size:15px;
	width:95%;
	border:solid 1px black;
}

.inputLabel
{
	font-weight:bold;
	padding-bottom:8px;
}

.radio
{
	margin-right:16px;
	font-size:15px !important;
}

.bold
{
	font-weight:bold;
}

/* ROUNDED CORNER RULES */
.roundBGTopLeft
{
	float:left;
	height:4px;
	width:4px;
	background-image: url(../Images/bg_top_left_round.png);
}
.roundBGTopRight
{
	float:right;
	height:4px;
	width:4px;
	background-image: url(../Images/bg_top_right_round.png);
}
.roundBGBottomLeft
{
	float:left;
	height:4px;
	width:4px;
	background-image: url(../Images/bg_bottom_left_round.png);
}
.roundBGBottomRight
{
	float:right;
	height:4px;
	width:4px;
	background-image: url(../Images/bg_bottom_right_round.png);
}
.roundBGContainer
{
	height:4px;
	width:auto;
	background-color:White;
}
/************************/
.content-inner
{
	padding-left:10px;
	padding-right:10px;
	
}
#MasterFooter
{
	padding:0px 10px 0px 0px;
}

#MasterFooter .legal
{
	float: right !important;
}
.mobile-full {
		clear: both;
		padding-left: 10px;
		padding-right: 10px;
	}

.mobile-column {
		clear: both;
	}

.mobilePipe
{
	border-right:solid 1px black;
}

.full-width 
{
	clear: both;
	display: block;
	float: none;
	margin: 8px 8px 8px 8px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}

	.full-width h1,h2,h4,h6,strong {
		/*bringing boldness back to headers and the strong element*/
		font-weight:bold; 
		font-size: 130%;
		padding-left: 10px;
		text-align:left;
	}
	.full-width h3 {
		/*bringing boldness back to headers and the strong element*/
		font-weight:bold; 
		font-size: 110%;
		/*padding-left: 10px;*/
		text-align:left;
	}

#LegalFooter
{
	text-align:center;
}
#LegalFooter .pipe
{
	border-right: solid 1px black;
	padding-right:7px;
}
#BrandingFooter
{
	text-align:center;
	padding:10px;
}
#BrandingFooter .pipe
{
	text-align:center;
	padding: 0px 5px 0px 5px;
}

.pageHeader
{
	font-weight:bold; 
	font-size: 130%;
	padding-left: 10px;
	text-align:left;
	padding-bottom:4px;
}

a 
{
	color: Black;
}

.hidden 
{
	visibility: hidden;
}

.visibile 
{
	visibility: visible;
}
.required
{
	color: Red;
}
.messageContainer
{
	margin:4px 8px 4px 8px;
	font-weight:bold;
	color:Red;
}
.defaultRadioContainer
{
	padding:0px 0px 4px 0px;

}
.defaultRadio
{

	margin:0px 8px 8px 0px;
}
.etr-value
{
	font-weight:bold;
	font-size:120%;
	
}
.etr-disclaimer
{
	color:#A0A0A0;
	font-size:12px;		
}

.gridViewStyle th
{
	background-image:url(../Images/grey_grad.png);
	background-position:bottom;
	padding:4px;
	font-size:12px;
}
.gridViewStyle td
{
	padding:2px;
	font-size:11px;
}
.gridViewFieldStyle
{
	text-align:right;
	font-weight:bold;
}
.gridViewValueStyle
{
	text-align:left;
}

.ekfrmContent input[type="text"],textarea
{
	border:solid 1px #7f9db9;
}
.ekfrmContent td
{
	padding-bottom:8px;
}
.ekfrmContent select
{
    margin-bottom:4px;
}
.icon_table
{
    width:100%;
}
.icon_table td
{
    width:33%;
    text-align:center;
    padding:10px;
    
}
.icon_table td a
{
    text-decoration:none;
        text-align:center;
}
.menu_ul
{
    padding:0;
    margin:0;
}
.menu_ul li
{
    list-style-type:none;
    border-top:solid 1px #E0E0E0; 
	line-height:44px;
	cursor: pointer;
	overflow:hidden;
	font-size:14px !Important;
	font-weight:bold;
}
.menu_ul li a
{
	display: block; 
	text-decoration: none;
	padding-left:20px;
}
.menu_ul li .right
{
    height:100%;
	width:30px;
	float:right;
	background-image: url(../Images/arrow.png);
	background-position:center;
	background-repeat:no-repeat;
}
.unBoldRed
{
    font-weight:normal;
    color:Red;
}
